This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 830242 - (kmix) Review Request: kmix - KDE volume control
Review Request: kmix - KDE volume control
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2012-06-08 11:43 EDT by Rex Dieter
Modified: 2012-06-13 09:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-13 09:37:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jreznik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-06-08 11:43:28 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdemm/kmix.spec
SRPM URL: 
Description: http://rdieter.fedorapeople.org/rpms/kdemm/kmix-4.8.90-1.fc17.src.rpm
Fedora Account System Username: rdieter


New package from upstream splitting the once-monolithic kdemultimedia tarball (and why this one includes Obsoletes)
Comment 1 Rex Dieter 2012-06-08 11:43:59 EDT
Scratch build:
http://rdieter.fedorapeople.org/rpms/kdemm/kmix-4.8.90-1.fc17.src.rpm
Comment 2 Jaroslav Reznik 2012-06-08 11:56:22 EDT
Name: ok
Summary: ok
Release: ok
License: ok (computed one)
URL: ok
Sources: ok (md5sum 58bafb25e88f067593559033ec15e2e3)
BuildRequires: ok (kdelibs4 ok)
Obsoletes/provides: ok
Summary: ok
Desktop file validation: ok
Icons cache update: ok
Docs: ok

rpmlint kmix-4.8.90-1.fc17.src.rpm 
kmix.src: W: invalid-url Source0: http://download.kde.org/unstable/4.8.90/src/kmix-4.8.90.tar.xz HTTP Error 403: Forbidden
(ok, still to be released for public)
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

Split package, fairly simple -> APPROVED.
Comment 3 Rex Dieter 2012-06-08 13:50:44 EDT
New Package SCM Request
=======================
Package Name: kmix
Short Description: KDE volume control 
Owners: than,rdieter,jreznik,rnovacek,ltinkl,kkofler
Branches: f17
InitialCC:
Comment 4 Jon Ciesla 2012-06-08 13:53:05 EDT
Git done (by process-git-requests).
Comment 5 Rex Dieter 2012-06-13 09:37:30 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.